        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RORAQ__genmod
          INTERFACE 
            FUNCTION RORAQ(T,H0,TRAN,SY,A) RESULT(RORAQ_0)
              REAL(KIND=8) :: T
              REAL(KIND=8) :: H0
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: A
              REAL(KIND=8) :: RORAQ_0
            END FUNCTION RORAQ
          END INTERFACE 
        END MODULE RORAQ__genmod
